name = "ShaderRetired"
author = "DACHXY"
version = "1.0.0"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "b5e68e513dec17e2e41d666055788ede5d7a22ccc3beb1ad0b46fa78d7eb717b"

[versions]
fabric = "0.18.4"
minecraft = "1.21.10"
